Cloady Docs
API ReferenceEndpointsAccount

Turn two-factor sign-in on or off

Enabling it requires a verified phone number.

PATCH
/api/me/security/phone
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/me/security/phone" \  -H "Content-Type: application/json" \  -d '{    "mfaEnabled": true  }'
{  "ok": true,  "mfaEnabled": true}